@charset "UTF-8";
/* MJK 9-30-21 */

/* ------- HELPER CLASSES START ------- */

strong {
	font-family: 'FormaDJR-Display', Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.clr {
	clear: both;
}

body {
	font-family: 'FormaDJR-Display', Arial, Helvetica, sans-serif;
	background-color: #fff;
	color: #000;
}

h1, h2, h3 {
	font-family: "FormaDJR-Display", Arial, Helvetica, sans-serif;
	color: #000;
}

h1 {
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 10px;
}

h2 {
	font-size: 36px;
	line-height: normal;
	margin-bottom: 20px;
}

h3 {
	font-size: 24px;
	line-height: normal;
	margin-bottom: 30px;
}

p {
	color: #000;
	font-size: 18px;
	line-height: 25px;
}

a {
	color: #000;
	font-family: "FormaDJR-Display", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
}

	a:hover {
		color: #FF876B;
		text-decoration: none;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}

.nowrap {
	white-space: nowrap;
}

.hide-desktop,
.mobile-only {
	display: none;
}

a.whiteLink {
	color: #fff;
	font-size: inherit;
	text-decoration: underline;
}

a:hover.whiteLink {
	color: #1194d3;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.asterisk {
	font-family: "FormaDJR-Display", Arial, Helvetica, sans-serif;
	font-size: 70%;
	vertical-align: top;
}

@media (min-width: 1200px) {
	.container {
		max-width: 1440px;
	}
}

/* ------- HELPER CLASSES END ------- */


/* ------- FONTS START ------- */

@font-face {
	font-family: FormaDJR-Display;
	src: url('../fonts/FormaDJR_Web/FormaDJRDisplay-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: FormaDJR-Micro;
	src: url('../fonts/FormaDJR_Web/FormaDJRMicro-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

/* ------- FONTS END ------- */

/* ------- DROPDOWN NAV START ------- */

.sticky-top {
	border-bottom: 1px solid #c2c2c2;
}

#navWrap {
	display: block;
	min-height: 0;
	position: absolute;
	right: 0;
}

#logo-mobileNav {
	display: block;
	background-color: #fff;
	border: 0;
	color: #FF876B;
	font-size: 2rem;
}

	#logo-mobileNav a,
	#logo-mobileNav a:hover {
		color: #fff;
		font-size: 2rem;
	}

#nav-dropdown {
	font-family: "FormaDJR-Display", Arial, Helvetica, sans-serif;
	background: #fff;
	position: relative;
	border-top: 1px solid #999;
	padding: 20px 0;
	width: 100%;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1000;
	border: 1px solid #c2c2c2;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 5px;
}

	#nav-dropdown .dropdown-toggle:after {
		border: 0;
	}

	#nav-dropdown .navbar-nav {
		width: 100%;
		text-align: right;
	}

	#nav-dropdown .navbar-item {
		padding: .75rem 2rem;
	}

		#nav-dropdown .navbar-item > a.btnContact {
			color: #fff;
			display: block;
		}

		#nav-dropdown .navbar-item > a:hover {
			color: #FF876B;
		}

	#nav-dropdown .form-group {
		position: relative;
		display: inline-block;
		width: 100%;
	}

	#nav-dropdown input::placeholder {
		font-family: "FormaDJR-Display", Arial, Helvetica, sans-serif;
	}

	#nav-dropdown .dropdown-item {
		padding: .75rem .5rem 0 2rem;
		white-space: normal;
	}

		#nav-dropdown .dropdown-item:active {
			background-color: #666;
		}

	#nav-dropdown .has-search .form-control-feedback {
		bottom: 0;
	}

@media screen and (max-width: 428px) {
	#navWrap {
		left: 0;
	}
}


/* ------- DROPDOWN NAV END ------- */


/* ------- HERO START ------- */

.heroWrapper {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 1920px;
	margin: 0 auto;
}


/* ------- HERO END ------- */

/* ------- TESTIMONIALS START -------*/

#hpCarousel1 .carousel-control-prev-icon,
#hpCarousel1 .carousel-control-next-icon {
	background: none;
	font-size: 72px;
	text-shadow: 2px 2px 8px #000;
}


#hpCarousel1 .carousel-indicators {
	position: absolute;
	width: 70%;
}

	#hpCarousel1 .carousel-indicators li {
		background-color: #fff;
		width: 14px;
		height: 14px;
		border-radius: 50%;
		margin: 0 6px;
		opacity: .8;
	}

	#hpCarousel1 .carousel-indicators .active {
		background-color: #FF876B;
	}

@media screen and (max-width: 428px) {

	#hpCarousel1 .carousel-control-prev,
	#hpCarousel1 .carousel-control-next {
		top: 20%;
		bottom: auto;
	}

	#hpCarousel1 .carousel-indicators {
		margin: 20px auto 0 auto !important;
	}
}

/* ------- TESTIMONIALS END -------*/

/* ------- BENEFITS START -------*/

.hpBenefits {
	background-color: #fff;
	padding: 60px 0 30px 0;
}

	.hpBenefits h2,
	.hpBenefits h3,
	.hpBenefits p {
		color: #000;
	}

	.hpBenefits p {
		font-family: "FormaDJR-Display", Arial, Helvetica, sans-serif;
		text-align: left;
		font-size: 14px;
		line-height: 22px;
		margin-bottom: 20px;
	}

	.hpBenefits .numberCircle {
		font-family: "FormaDJR-Display", Arial, Helvetica, sans-serif;
		font-size: 60px;
		line-height: 86px;
		color: #04354d;
		background-color: #fff;
		width: 90px;
		height: 90px;
		border-radius: 50%;
		text-align: center;
		display: inline-block;
		margin: 0 0 20px 0;
	}

	.hpBenefits .benefitContainer {
		margin-bottom: 20px;
	}

	.hpBenefits .benefitsIcon {
		margin-bottom: 20px;
		padding-left: 20px;
	}

	.hpBenefits .titleHeight {
		margin: 0 0 30px 0;
	}

/* ------- BENEFITS START -------*/

/* ------- TIPS AND DISCOUNTS START -------*/

.tipsContainer {
	position: relative;
	background-color: #FF876B;
	color: #000;
	width: 100%;
	margin-bottom: 40px;
}

	.tipsContainer h4 {
		margin: 0 0 20px 0;
	}

	.tipsContainer .tipsImage {
		display: inline-block;
		width: 55%;
	}

.tipsImage img {
	width: 100%;
}

.tipsContainer .tipsInfo {
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	padding: 5%;
	width: 43%;
}

	.tipsContainer .tipsInfo p {
		color: #fff;
		text-shadow: 0px 0px 5px #000;
	}

.tipsContainerWide {
	position: relative;
	background-color: #ff9f88;
	color: #000;
	width: 100%;
	text-align: right;
	margin-bottom: 40px;
}

	.tipsContainerWide .playButton {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 100px;
		height: 100px;
		margin-top: -50px;
		margin-left: -50px;
	}

	.tipsContainerWide .sfInfoWrap {
		float: left;
		width: 30%;
		text-align: left;
	}

	.tipsContainerWide .sfTitle {
		background-color: #FF876B;
		padding: 30px 20px;
	}

		.tipsContainerWide .sfTitle h3 {
			font-size: 36px;
			margin-bottom: 0;
		}

	.tipsContainerWide .sfInfo {
		padding: 20px;
	}

	.tipsContainerWide .tipsImage {
		display: inline-block;
		width: 70%;
	}

		.tipsContainerWide .tipsImage img {
			width: 100%;
		}

@media screen and (max-width: 1199px) {
	.tipsContainerWide .sfTitle {
		padding: 20px 14px;
	}

		.tipsContainerWide .sfTitle h3 {
			font-size: 30px;
		}

	.tipsContainerWide .sfInfo p {
		font-size: 14px;
		line-height: 18px;
	}
}

@media screen and (max-width: 991px) {
	.tipsInfo {
		font-size: 14px;
	}

		.tipsInfo img {
			width: 24px;
		}

	.tipsContainerWide .sfTitle h3 {
		font-size: 24px;
	}

	.tipsContainerWide .sfTitle {
		padding: 14px;
	}

	.tipsContainerWide .sfInfo {
		padding: 14px;
	}

		.tipsContainerWide .sfInfo p {
			font-size: 12px;
			line-height: 14px;
		}
}

@media screen and (max-width: 768px) {
	.tipsContainer .tipsInfo {
		font-size: 16px;
	}
}

@media screen and (max-width: 428px) {
	.tipsContainerWide .tipsImage {
		width: 60%;
	}

	.tipsContainerWide .sfInfoWrap {
		width: 40%;
	}

	.tipsContainerWide .sfTitle {
		padding: 10px;
	}

		.tipsContainerWide .sfTitle h3 {
			font-size: 18px;
		}

	.tipsContainerWide .sfInfo {
		padding: 10px;
	}

		.tipsContainerWide .sfInfo p {
			font-size: 11px;
			line-height: 12px;
		}
}

/* ------- TIPS AND DISCOUNTS END -------*/

/* ------- VIDEO START -------*/

#videoOverlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #d8ddd6;
}

.meetSFImage {
	height: 100%;
	display: inline;
	position: relative;
}

.meetSFInfo {
	height: 100%;
	width: 51%;
	display: inline-block;
	float: right;
	padding: 6%;
	text-align: center;
}

	.meetSFInfo h2,
	.meetSFInfo p {
		text-align: left;
	}

.laptopOpen {
	margin-top: 30px;
	display: inline-block;
}

.playBtn {
	width: 112px;
	height: 112px;
	position: absolute;
	left: 50%;
	margin-left: -56px;
	top: 50%;
	margin-top: -56px
}

.playBtnWrapper {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: center;
}

.laptopCarry {
	height: 100%;
}

.playButton {
}


/* ------- VIDEO END -------*/

/* ------- BOTTOM CAROUSEL START -------*/

.hpCarousel2Wrap {
	background-color: #fff;
	padding: 30px;
	margin: 0 0 20px 0;
}

#hpCarousel2 .carousel-control-prev-icon,
#hpCarousel2 .carousel-control-next-icon {
	background: none;
	font-size: 72px;
	color: #d4d4d4;
}

#hpCarousel2 .carousel-control-prev-icon {
	/* background-image: url(../images/scroll-arrow-left.png); */
}

#hpCarousel2 .carousel-control-next-icon {
	/* background-image: url(../images/scroll-arrow-right.png); */
}

#hpCarousel2 .carousel-inner {
	width: 90%;
	margin: 0 auto;
}

#hpCarousel2 .carousel-control-prev,
#hpCarousel2 .carousel-control-next {
	width: 5%;
}

#hpCarousel2 .carousel-control-prev-icon,
#hpCarousel2 .carousel-control-next-icon {
	Width: 38px;
	height: 80px;
}

#hpCarousel2 .howToWrapper {
	text-align: left;
	padding: 8% 0 80px 0;
	position: relative;
	height: auto;
	min-height: 380px;
}

.bkgdColor1 {
	background-color: #ff9f88;
}

.bkgdColor2 {
	background-color: #ffb7a6;
}

.bkgdColor3 {
	background-color: #ffcfc4;
}

.bkgdColor4 {
	background-color: #ffe7e1;
}

.bkgdColor5 {
	background-color: #fff3f0;
}

#hpCarousel2 h3,
#hpCarousel2 p {
	color: #000;
}

#hpCarousel2 p {
	font-family: "FormaDJR-Display", Arial, Helvetica, sans-serif;
}

#hpCarousel2 .titleHeight2 {
	margin-bottom: 10px;
}

#hpCarousel2 h3 {
	font-size: 24px;
	line-height: 26px;
}

#hpCarousel2 .howToInfo {
	padding: 20px;
}

a.btnLearnMore {
	font-family: "FormaDJR-Display", Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #FF876B;
	color: #000;
	text-align: left;
	padding: 20px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}

a:hover.btnLearnMore {
	text-decoration: underline;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


/* ------- BOTTOM CAROUSEL END -------*/

/* ------- CONTACT START ------- */

.contactArea {
	margin-bottom: 50px;
}

	.contactArea h2 {
		margin-top: 9%;
		margin-bottom: 6px;
	}

	.contactArea h3 {
		margin-bottom: 4px;
	}

/* ------- CONTACT START ------- */

/* ------- FOOTER START ------- */

.footer {
	text-align: left;
	background: #e0e0e0;
	padding: 30px 0 60px 0;
}

	.footer p,
	.footer p a {
		font-family: Arial,Helvetica,sans-serif;
		font-size: 14px;
		line-height: 18px;
		color: #000;
	}

	.footer a {
		text-decoration: underline;
	}

	.footer .spacer {
		padding: 0 10px;
	}

/* ------- FOOTER END ------- */

/* ------- MODALS START ------- */

.modal-dialog {
	max-width: 600px;
}

.modal-content {
	background-color: #fff;
	border-radius: 0;
	font-size: 18px;
}

	.modal-content img {
		margin-bottom: 30px;
	}

	.modal-content p {
		font-family: "FormaDJR-Display", Arial, Helvetica, sans-serif;
	}

	.modal-content a {
		text-decoration: underline;
		font-size: 18px;
	}

	.modal-content ol {
		font-family: "FormaDJR-Display", Arial, Helvetica, sans-serif;
	}

.modal-header {
	background-color: #ff876b;
	border-top-left-radius: 00;
	border-top-right-radius: 00;
	border: 0;
}

	.modal-header h3 {
		color: #000;
	}

.modal-body {
	background-color: #ffc3b4;
}

.modal-footer {
	border-top: 0;
	background-color: #ffc3b4;
}

	.modal-footer button.btn-secondary {
		color: #000;
		background-color: #fff;
		border: 2px solid #fff;
		border-radius: 0;
		padding: 5px 30px;
	}

	.modal-footer button:hover.btn-secondary {
		background-color: #ff876b;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}

/* ------- MODALS END ------- */

/* ------- BREAKPOINTS START ------- */

@media screen and (max-width: 1024px) {

	/* ------- HERO START ------- */

	.heroText {
		margin: 5% 0 0 0;
	}

	/* ------- HERO END ------- */

	/* ------- TESTIMONIAL START ------- */

	#hpCarousel1 .quoteSpace {
		height: auto;
	}

		#hpCarousel1 .quoteSpace .percentHeader {
			font-size: 72px;
			line-height: 72px;
		}

		#hpCarousel1 .quoteSpace p.percentSubheader {
			font-size: 24px;
			line-height: 30px;
			padding-bottom: 100px;
		}

	/* ------- TESTIMONIAL END ------- */

	.meetSFInfo {
		padding: 2%;
	}

	.laptopOpen {
		margin-top: 10px;
	}

	#hpCarousel2 .howToWrapper {
		min-height: 500px;
	}
}

@media screen and (max-width: 991px) {

	#mainNav.navbar {
		padding: 0;
	}

	.navbar-expand-lg .navbar-collapse {
		display: none !important;
	}

	.logoBar {
		display: none;
	}

	/* ------- HERO START ------- */

	.heroText {
		width: 300px;
		margin: 2% 0 0 0;
	}

	/* ------- HERO END ------- */

	/* ------- VIDEO START ------- */

	.laptopOpen {
		display: none;
	}

	/* ------- VIDEO END ------- */

	#hpCarousel2 .howToWrapper {
		min-height: 450px;
	}
}

@media screen and (max-width: 768px) {

	h2 {
		font-size: 24px;
		line-height: 26px;
	}

	p,
	ol {
		font-size: 16px;
		line-height: 21px;
	}

	#hpCarousel2 .howToWrapper {
		min-height: 420px;
	}


	/* ------- HERO START ------- */

	.heroText {
		padding: 20px;
	}

		.heroText h1 {
			font-size: 36px;
			line-height: 44px;
		}

	/* ------- HERO END ------- */

	/* ------- TESTIMONIAL START ------- */

	#hpCarousel1 .quoteSpace {
		padding: 0 20px;
	}

		#hpCarousel1 .quoteSpace .percentHeader {
			font-size: 60px;
			line-height: 60px;
		}

		#hpCarousel1 .quoteSpace p.percentSubheader {
			font-size: 21px;
			line-height: 27px;
			padding-bottom: 70px;
		}

		#hpCarousel1 .quoteSpace p.percentDisclaimer {
			font-size: 12px;
			line-height: 14px;
			padding: 0 30px 0 0;
		}

	/* ------- TESTIMONIAL END ------- */

	/* ------- MODAL END ------- */


}

@media screen and (max-width: 428px) {

	.hpBenefits .benefitContainer {
		text-align: center;
	}

	.hpBenefits .benefitsIcon {
		padding-left: 0;
	}

	.hide-mobile {
		display: none;
	}

	.oneColSegment {
		padding: 16px;
	}

	/* ------- NAV START ------- */

	#logo-mobileNav a,
	#logo-mobileNav a:hover {
		font-size: 1.5rem;
	}

	#logo-mobileNav img {
		width: 200px;
	}

	/* ------- NAV END ------- */


	/* ------- HERO START ------- */

	.heroBkgd {
		background-image: url(../images/hero-mo.jpg);
		padding-top: 78.12%;
	}

	.heroText {
		width: 200px;
		padding: 16px;
	}

		.heroText h1 {
			font-size: 24px;
			line-height: 30px;
		}

	.hide-desktop {
		display: block;
	}

	/* ------- HERO END ------- */

	/* ------- TESTIMONIAL START ------- */

	#hpCarousel1 .carousel-control-prev-icon img,
	#hpCarousel1 .carousel-control-next-icon img {
		width: 30px;
	}

	#hpCarousel1 .quoteSpace {
		padding: 0 10px 20px 10px;
	}


		#hpCarousel1 .quoteSpace p.percentSubheader {
			padding-bottom: 50px;
		}

	#hpCarousel1 .carousel-indicators {
		margin: 20px auto 10px auto;
	}

	#hpCarousel1 .quoteSpace p.percentDisclaimer {
		font-size: 11px;
		line-height: 13px;
		padding: 0;
	}

	/* ------- TESTIMONIAL END ------- */


	/* ------- BENEFITS START ------- */

	.hpBenefits .titleHeight {
		height: auto !important;
	}

	/* ------- BENEFITS END ------- */

	/* ------- VIDEO START ------- */

	.meetSFInfo {
		padding: 3%;
	}

		.meetSFInfo h2 {
			font-size: 21px;
			line-height: 24px;
		}

		.meetSFInfo p {
			font-size: 14px;
			line-height: 17px;
		}

	/* ------- VIDEO END ------- */

	/* ------- CAROUSEL2 START ------- */

	.hpCarousel2Wrap {
		padding: 30px 0;
	}

	#hpCarousel2 .titleHeight2 {
		height: 110px !important;
	}

	#hpCarousel2 .howToWrapper {
		min-height: 420px;
	}

	/* ------- CAROUSEL2 END ------- */

	/* ------- CONTACT START ------- */

	a.btnContact {
		display: inline-block;
		margin-top: 20px;
	}

	.contactArea .text-right {
		text-align: left !important;
	}

	/* ------- CONTACT END ------- */

	/* ------- MODAL START ------- */

	.modal-dialog {
		max-width: 90%;
	}

	/* ------- MODAL END ------- */

}

@media screen and (max-width: 342px) {

	/* ------- MOBILE DROPDOWN NAV START ------- */

	#logo-mobileNav a,
	#logo-mobileNav a:hover {
		font-size: 1.2rem;
	}

	#logo-mobileNav img {
		margin-right: 10px;
	}

	/* ------- MOBILE DROPDOWN NAV END ------- */

	/* ------- HERO START ------- */

	.heroText {
		width: 180px;
		padding: 10px;
	}

		.heroText h1 {
			font-size: 24px;
			line-height: 28px;
		}

		.heroText p {
			font-size: 14px;
			line-height: 21px;
		}

	/* ------- HERO END ------- */

	/* ------- VIDEO START ------- */

	.meetSFInfo h2 {
		margin-bottom: 10px;
	}

	.meetSFInfo p {
		font-size: 12px;
		line-height: 14px;
	}

	/* ------- VIDEO END ------- */

	.tipsContainerWide .sfTitle h3 {
		font-size: 14px;
	}

	.tipsContainerWide .sfInfo p {
		font-size: 10px;
		line-height: 11px;
	}

	#hpCarousel2 .howToWrapper {
		min-height: 450px;
	}

	#hpCarousel2 .titleHeight2 {
		height: 130px !important;
	}

	.tipsContainer h4 {
		font-size: 18px;
	}

	.tipsContainer .tipsInfo {
		font-size: 14px;
	}
}





/* ------- BREAKPOINTS END ------- */

